@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&display=swap');

html,
body {
  padding: 0;
  margin: 0;
  font-family: 'Montserrat';
  background: #E7ECF2;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

hr{
  display: block;
  border: none;
  background: #E1E1E1;
  height: 1px;
  width: 100%;
}


:root{
  font-size: 16px;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-tap-highlight-color: transparent;
}

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, h6, p{
  display: block;
  padding: 0;
  margin: 0;
  font-weight: normal;
}

h1{
  font-size: 2em;
  letter-spacing: 0.02em;
  line-height: 100%;
}
h2{
  font-size: 1.75em;
  letter-spacing: 0.015em;
  line-height: 100%;
}
h3{
  font-size: 1.5em;
  letter-spacing: 0.012em;
  line-height: 100%;
}
p{
  font-size: 1em;
  letter-spacing: 0.01em;
  line-height: 100%;
}
span{
  font-size: 1em;
  letter-spacing: 0em;
  line-height: 100%;
}


@media (max-width: 1023px) {
  :root{
    font-size: max(min(2.6vw, 16px), 10px);
  }
}